Apple's Quicktime no longer supports older systems

G

Guest

Guest
Archived from groups: microsoft.public.win98.gen_discussion,microsoft.public.windowsme.general (More info?)

Or just use the older versions. Who needs the newer bloatware versions?

Greg Ro wrote:
> Apple's Quicktime no longer supports older systems (But the beta did)
>
> There is a workaround.
> http://www.free-codecs.com/download/QuickTime_Alternative.htm
>
> Quicktime must be uninstalled for this to work.
>
> Should work for most.
>
>
> Greg Ro
 

joefriday

Distinguished
Feb 24, 2006
2,105
0
19,810
exactly. Old versions are sometimes better than new. Try www.oldversion.com to find some old version of commonly used programs. free downloads.
 

TRENDING THREADS